Subject: Re: CCL:question about CIS excited states calculation

From: "Jens Spanget-Larsen" <spanget^at^virgil.ruc.dk>
Date: Tue, 30 Sep 2003 11:49:22 +0200

Jeny:

> I had expected that if I include more orbitals, I should get closer
> result to the "true value". And when the number of orbitals is greater
> than some certain number, the result should not change much. But the
> calculation results showed great fluctuation when I include more and
> more orbitals. So what is the problem?

The convergence of the CI expansion is very slow! And CIS is 
only a very limited CI expansion procedure; it does not 
include doubly and multiply excited configurations that 
describe electronic correlation effects. In semiempirical 
procedures this deficiency of CIS is usually compensated for 
by an artificial screening of the electron repulsion terms. 
Hence, procedures like CNDO/S and INDO/S that are parametrized 
for CIS calculations should not be extended to include doubly 
or higher excited configurations without reconsideration of 
the electron repulsion parameters.

Jens >--<

Jens >--<

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
JENS SPANGET-LARSEN         Office:         +45 4674 2710
Department of Chemistry     Fax:            +45 4674 3011
Roskilde University (RUC)   Mobile:         +45 2320 6246
P.O.Box 260                 E-Mail:        spanget^at^ruc.dk
DK-4000 Roskilde, Denmark   http://virgil.ruc.dk/~spanget
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=